.head-container {
    margin-bottom: 10px;

    .container {
        display: flex;
        flex-wrap: wrap;
        padding: 15px;

        .wrapper {
            width: 33.33%;
        }
    }
}

.title-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    .title {
        font-size: 30px;
        display: block;
        margin-bottom: 30px;
    }
}

.divider {
    margin-bottom: 30px;
}

@media screen and (max-width: 600px) {
    .head-container {
        .container {
            .wrapper {
                width: 100%;
                text-align: center;
            }
        }
    }

    .title-wrapper {
        .title {
            line-height: 1;
        }

        button {
            margin-bottom: 10px;
        }
    }
}